package mtr

import (
    "fmt"
	"testing"
)

func TestAll(t *testing.T) {
    /*
    entries, err := pullRemote()
    if err != nil {
        t.Error( err )
    }
    fmt.Println( entries )
    */

    entries, err := pullLocal()
    if err != nil {
        t.Error( err )
    }
    fmt.Println( entries )
}
